/**************************** 

    SMVO CUSTOM CSS 2017    

****************************/


/* GENERAL */

/* GENERAL END */

/* HEADER */

#jm-logo img {
	width: 156px;
}

/* HEADER END */

/* SLIDER */

#jm-header .jm-module {
	margin-bottom: 0px;
}

/* SLIDER END */

/* SUBHEADER */

#jm-header .jm-module.subheader {
	margin-top: -50px;
}

#jm-header .jm-module.subheader .custom.subheader {
	padding-top: 20%;
	background-repeat: no-repeat;
	background: 100%;
}

/* SUBHEADER END */

/* OFF CANVAS */

#jm-bar-right {
    padding-top: 20px;
    padding-bottom: 0;
}

.dj-megamenu {
  display: block;
}

#jm-djmenu .dj-megamenu-offcanvas a.dj-mobile-open-btn,
body .dj-offcanvas-wrapper a.dj-offcanvas-close-btn {
  background: #41bde2;
  color: #fff;
  text-decoration: none;
  width: auto;
  height: auto;
  padding: 0;
  -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
}

#jm-djmenu .dj-megamenu-offcanvas a.dj-mobile-open-btn {
  position: absolute;
  top: 66px;
  right: 15px;
  line-height: 26px;
}

#jm-djmenu .dj-megamenu-offcanvas a.dj-mobile-open-btn i {
    display: none;
}

#jm-djmenu .dj-megamenu-offcanvas a.dj-mobile-open-btn:hover,
body .dj-offcanvas-wrapper a.dj-offcanvas-close-btn:hover {
  background: #20a0c6;
}

body .dj-offcanvas-wrapper a.dj-offcanvas-close-btn {
  width: 100%;
}

#jm-djmenu .dj-megamenu-offcanvas a.dj-mobile-open-btn span {
  display: none;
}

#jm-djmenu .dj-megamenu-offcanvas a.dj-mobile-open-btn:before {
  content: 'MENU';
  font-family: 'Roboto', serif;
  font-weight: bold; 
  padding: 14px 16px;
  display: block;
  font-size: 20px;
}

body .dj-offcanvas-wrapper a.dj-offcanvas-close-btn .fa-remove::before,
body .dj-offcanvas-wrapper a.dj-offcanvas-close-btn .fa-close::before,
body .dj-offcanvas-wrapper a.dj-offcanvas-close-btn .fa-times::before {
    content: '';
    background: url(../images/mobile-close.svg) no-repeat;
    background-size: 100%;
    font-family: 'Roboto';
    display: block;
    font-size: 20px;
    font-weight: bold;
    width: 30px;
    height: 30px;
    margin: 15px;
    padding: 0;
}

ul.dj-mobile-light li.dj-mobileitem > a {
    font-size: 18px;
}

.dj-mobileitem.divider {
  display: none;
}







/* OFF CANVAS ENDE*/